{% extends "appbuilder/base.html" %}
{% block content %}
<div class="jumbotron">
    <div class="container">
        <h1>Welcome to the Statyspy Dashboard</h1>
        <p>
            Please log in to view all your registered clients status
        </p>
    </div>
</div>
{% endblock %}


